Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:17 марта 2011 г.
Источник:
SecurityVulns ID:11510
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:WORDPRESS : Rating-Widget 1.3
 WORDPRESS : Smen Social Button 0.7
 WORDPRESS : Sodahead Polls 2.0
Оригинальный текстdocumentHigh-Tech Bridge Security Research, HTB22894: XSS in Sodahead Polls wordpress plugin (17.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22893: XSS in Sodahead Polls wordpress plugin (17.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22892: Path disclosure in Smen Social Button wordpress plugin (17.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22891: XSS in Rating-Widget wordpress plugin (17.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22890: XSS in Rating-Widget wordpress plugin (17.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22889: XSS in Rating-Widget wordpress plugin (17.03.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород